Bug 8467 - [UPDATE REQUEST 2014.1] newmoon 27.6.0
: [UPDATE REQUEST 2014.1] newmoon 27.6.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-08 19:12 MSK by Алзим
Modified: 2017-11-13 19:46 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2017-11-09 18:58:57 MSK
The update is sent to expanded testing
************************************************
Comment 2 Vladimir Potapov 2017-11-13 18:11:25 MSK
newmoon-27.6.0-1
https://abf.io/build_lists/2909113
https://abf.io/build_lists/2909114

newmoon-l10n-27.6.0-1
https://abf.io/build_lists/2909119
https://abf.io/build_lists/2909120
********************************* Advisory ***************************
Updated to 27.6.0
**********************************************************************
QA Verified